
WikiNG - Enhancement #2226

User format shortcut

16 Sep 2013 13:36 - Andriy Lesyuk

Status: Closed Start date: 16 Sep 2013

Priority: Normal Due date: 12 Oct 2013

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.0.0b   

External issue:    

Description

I use user# quite often. But most of the cases I want to use just the first name!

Thus, instead of user#107 I’m forced to use user(Ismail)#107...

I think this can and should be simplified! For example, the syntax user[:first_name]#107 can act like user(Ismail)#107...

Associated revisions

Revision 57 - 13 Oct 2013 09:11 - Andriy Lesyuk

Added format to the user syntax (#2226)

History

#1 - 25 Sep 2013 17:34 - Andriy Lesyuk

- Target version set to 1.0.0b

#2 - 13 Oct 2013 00:04 - Andriy Lesyuk

- Due date set to 12 Oct 2013

- Status changed from Open to In Progress

- % Done changed from 0 to 100

#3 - 13 Oct 2013 09:13 - Andriy Lesyuk

- Status changed from In Progress to Closed
